找回密码
 加入会员

装了mountain lion, xcode不能装4.3.3了

66929 jlzhou 2012-07-11 15:30|显示全部楼层
Safari 6.0 Mac OS X 10.8
本帖最后由 jlzhou 于 2012-7-11 15:31 编辑

不能从AppStore下载4.3.3了,提示操作系统太新了!只能装4.4或者4.5了吗?没交99美金能下载吗?
12-7-11 15:36:32

Safari 5.1.7 Mac OS X 10.7.4
俗话说的好,莫手贱,手贱必被捉。。。
ML都还没上架你就装,不支持的软件肯定多啦
12-7-11 15:36:34
rossiright ( ♘马上有钱 ) ( 赞 26 )

Safari 5.1.7 Mac OS X 10.7.4
不能!!!开发者连这都点基础不知道吗???
12-7-11 15:53:22
raxus ( ☆☆☆ ) ( 赞 3 )

Chrome 19.0.1084.52 Mac OS X 10.7.4
全新安装的?升级的也会遇到这个问题吗?
12-7-11 15:56:19
jlzhou ( ☆☆☆ ) ( 赞 1 )

Safari 6.0 Mac OS X 10.8
本帖最后由 jlzhou 于 2012-7-11 15:57 编辑

全新安装的!

我看到xcode4.4GM好像也出来了:


Xcode 4.4 GM
Torrent: http://www.mediafire.com/?cb8269df1icxfsb
Direct Download: http://bayfiles.com/file/gbvJ/Ih ... 76a_-_iMZDL.com.dmg

哪位能下载下来?
12-7-11 17:41:53

Safari 5.1.7 Mac OS X 10.7.4
{:5_194:}   回家试试
12-7-11 22:59:57
jlzhou ( ☆☆☆ ) ( 赞 1 )

Safari 6.0 Mac OS X 10.8
找到了,xcode 4.4 GM 种子在这下载:http://www.unfish.net/archives/730-20120711.html

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备18054784号-1,公安部备案 11010802033015 )

Since Feb-16-2005

回顶部